#nav-menu-item-1422{display:none}
.q_logo a {
        height: 100px !important;
        margin-top:50px;
    }

@media only screen and (max-width: 1024px) {
.container{
        margin-bottom:250px !important;
    }

.header_bottom {
        padding-bottom:100px;
}
}

.q_logo img {
        margin-bottom:150px;
    }


@media (min-width:768px){
    body.search.search-results article .post_content_holder .post_image{
        display:none;
        float:left!important;
    }
    body.search.search-results article .post_content_holder .post_text {

        float:left!important;
        box-sizing: border-box!important;
    }
    body.search.search-results article .post_content_holder .post_text .post_text_inner {

    }
}

.latest_post_two_holder .latest_post_two_info {
    display: none !important;
}

.single-post h2.entry_title .date {
    display: none !important;
}
.single-post .post_info {
    display: none !important;
}
.single-post h2.entry_title {
    margin-bottom: 20px !important;  /* space below the title */
}